{
  "version": "3.17.1",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [
    "ui%3.17.1"
  ],
  "milestones": {
    "created": "2023-06-12",
    "featurefreeze": "2023-06-12",
    "codefreeze": "2023-06-16",
    "release": "2023-06-16",
    "closed": "2023-06-20"
  },
  "approvals": {
    "scope": "2023-06-12",
    "notes": "2023-06-12",
    "qa": "2023-06-16",
    "stores": {
      "google": "2023-06-19",
      "microsoft": "2023-06-16",
      "mozilla": "2023-06-20",
      "opera": "2023-06-19"
    }
  },
  "announcements": {
    "internal": "https://www.notion.so/adblock/Adblock-Plus-3-17-1-for-Chrome-Firefox-Microsoft-Edge-and-Opera-3b2d30274c584e2bbb9278c6d4830807",
    "notes-draft": "https://docs.google.com/document/d/1dvyOtqAfxHLSBJqN1I-Q-4cCSKJf7EXfkCRe7JeIlfA/edit?usp=sharing",
    "notes": "https://blog.adblockplus.org/releases/adblock-plus-3171-for-chrome-firefox-microsoft-edge-and-opera",
    "public": null,
    "updates": null
  },
  "contents": null
}
